* {
    padding: 0px;
    margin: 0px;
  }
  /* ______Couleurs_____________________________________________________________________________ */
  :root {
    --col1: #666a86;
    --col2: #f3eff5;
    --col3: #333333;
    --col4: #e74c3c;
    --col5: #0fb115;
  }
  
  body {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 100vh;
    user-select: none;
    background: var(--col2);
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  }
  
  /* ----------------------------------header--------------------------------------------------- */
  
  .containerh {
    display: flex;
    flex-wrap: wrap;
    background: var(--col1);
    color: var(--col2);
    justify-content: space-around;
    align-items: center;
    margin-bottom: 20px;
  }
  
  img {
    width: 10%;
  }
  a img {
    width: 100px;
  }
  
  header a {
    width: auto;
  }
  h1 {
    font-size: 3.5rem;
    font-family: "Love Ya Like A Sister", cursive;
  }
  
  #liste1 {
    display: flex;
    list-style-type: none;
    justify-content: space-around;
    width: 40%;
  }
  
  .a1 {
    text-decoration: none;
    font-family: "Love Ya Like A Sister", cursive;
    color: var(--col2);
  }
  
  /* _______________________________________Main_______________________________________________ */
  main {
    display: flex;
    justify-content: center;
  }
  main p {
    color: var(--col3);
  }
  .pageprincipale {
    background-color: var(--col2);
    justify-content: space-around;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    font-family: Tahoma, sans-serif;
  }
  .container2 {
    display: flex;
  }
  .article {
    margin: 10px;
  }
  .top-card {
    display: flex;
    text-align: center;
    font-family: "Love Ya Like A Sister", cursive;
  }
  .top-card button {
    width: 40px;
    height: 40px;
    background-color: var(--col4);
    border-radius: 10px;
    box-shadow: 5px 5px 12px 0px grey;
  }
  .actualisation {
    background-color: #c1c4e0;
    width: 70%;
    margin: 0 auto 5% auto;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
  }
  #etat {
    color: var(--col5);
    font-size: 2.3em;
  }
  #etat.close {
    color: var(--col4);
    font-size: 2.3em;
  }
  .fas {
    color: var(--col2);
  }
  .title-card {
    text-align: center;
    font-family: "Love Ya Like A Sister", cursive;
  }
  .burger {
    display: flex;
    justify-content: space-between;
    margin: 10px 0px 10px 0px;
  }
  .burger img {
    height: 75px;
    width: 100px;
  }
  .text {
    width: 70%;
    display: flex;
    justify-content: space-between;
  }
  .container-num {
    display: flex;
    justify-content: center;
  }
  .numero {
    display: flex;
    width: 20%;
    background-color: var(--col4);
    border-radius: 30px;
    border: 1px solid grey;
    justify-content: center;
    box-shadow: 5px 5px 12px 0px grey;
  }
  .numero a {
    text-decoration: none;
    color: var(--col2);
    padding: 5px;
  }
  
  .formulaire {
    background-color: var(--col1);
    color: var(--col2);
    border-radius: 10px;
    padding: 20px;
    width: 50%;
    margin: auto;
    justify-content: center;
  
  }
  .formu {
    text-align: center;
  }
  
  .formulaire input {
    display: flex;
    justify-content: center;
    width: 100%;
  }
  label {
    display: flex;
  }
  
  #submit {
    display: flex;
    justify-content: center;
    padding: 20px 0px 10px 0px;
  }
  .btn {
    background: var(--col2);
    border-radius: 15px;
    padding: 5px;
    width: 20%;
    margin-top: 10px;
    box-shadow: 8px 8px 8px var(--col3);
  }
  .btn2{
    background: var(--col1);
    border-radius: 15px;
    padding: 5px;
    width: 20%;
    margin-bottom: 10px;
    color: var(--col2) ;
  }
  
  /* _____Footer__________________________________________________________________ */
  
  .h {
    padding: 10px 0px 10px 0px;
  }
  .tableau {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    padding: 10px 0px 10px 0px;
  }
  
  .containerf {
    display: flex;
    flex-wrap: wrap;
    background: var(--col1);
    color: var(--col2);
    align-items: center;
    justify-content: space-around;
    margin-top: 20px;
  }
  
  #liste2 {
    display: flex;
    flex-direction: column;
    list-style-type: none;
    padding-top: 10px;
  }
  .a2 {
    text-decoration: none;
    color: var(--col2);
  }
  
  .photo {
    width: 100%;
  }
  
  /* Responsive____________________________________________________________________________ */
  @media (max-width: 600px) {
    .burger img {
      width: 75px;
      height: 75px;
    }
    .text {
      width: 300px;
      justify-content: space-around;
    }
    .container-num {
      width: auto;
    }
    input:checked + .slider:before {
      transform: translateX(15px);
    }
  
    header h1 {
      font-size: 1.5rem;
      width: auto;
      align-items: center;
    }
  
    .pageprincipale {
      width: auto;
    }
  
    .pageprincipale,
    .text,
    .logoEtNav,
    .numero,
    .container-num,
    .menu,
    .container2,
    .container,
    .hours {
      flex-wrap: wrap;
    }
    .description {
      display: none;
      background-position: bottom;
    }
    #liste1 {
      width: 100%;
      display: flex;
      justify-content: space-between;
    }
    nav li {
      padding-left: 4px;
    }
    main img {
      width: auto;
      height: auto;
    }
  
    img {
      width: 40%;
    }
  
    h1 {
      font-size: 1.5rem;
    }
  
    .F1 {
      order: 1;
    }
    .F2 {
      order: 3;
    }
    .F3 {
      order: 2;
  
      width: 50%;
    }
    .containerf {
      justify-content: space-between;
    }
    footer {
      font-size: 0.7em;
      width: 100%;
    }
    .pageprincipale {
      width: 100%;
    }
    .actualisation p {
      display: flex;
    }
    .numero {
      width: auto;
    }
  }
form {
    display: flex;
    flex-direction: column ;
    justify-content: center;
    align-items: center ;}